# Collecting Basin (Albion)

**Entity Type:** Building

## Properties

| Field | Value |
|-------|-------|
| Category | Infrastructure |
| Region | Albion |
| Required Tier | [Elders](../population-tiers/elders.md) |
| Dimensions | 3x8 (4x11 with roads) |

## Description

Collects water from aqueducts to supply cisterns and water-dependent buildings. Requires mountain placement in Albion.

## Costs

**Build Cost:** 500 Gold, 10 Timber, 10 Bricks, 10 Concrete

**Maintenance:** -26 gold/min

## Placement

| Requirement | Value |
|-------------|-------|
| Road Required | Yes |
| Constraints | Mountain placement required |

## Related Buildings

- [Aqueduct (Albion)](./aqueduct-albion.md)
- [Cistern (Albion)](./cistern-albion.md)
- [Collecting Basin (Latium)](./collecting-basin-latium.md)
